<!DOCTYPE html>
<!-- tag/ element html -->
<html lang="en">
<!-- tag head, untuk memasukkan file lain -->

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Title Document</title>
  <!-- ini untuk menggabungkan/memanggil file style.css nya -->
  <link rel="stylesheet" href="style.css">
</head>
<!-- tag body, berupa tampilan di website -->

<body>
  <!-- header -->
  <h1>
    Hello FE Morning Class Batch 13 day 1 (tes ubah - suto)
    Hello FE Morning Class Batch 13 day 1
    <h1>HELLO FROM Azka</h1>
    Hello FE Morning Class Batch 13 day 1 (tes inoki)
    Heloo saya Balya
    <h1>HELLO FROM SURYA</h1>
    hello Azka
    hallo nurdien
    hallo latif
  </h1>
  <article>
    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Repellat aliquam ipsa laudantium quaerat autem magnam at
    enim consectetur aut excepturi, quam ex quibusdam numquam non illo veritatis animi doloribus asperiores.
  </article>
  =============================
  <h1>Tambahan kelas Siang</h1>
  <ol>
    
    <li>1. DELLA RAYES (revisi)</li>
    <li>2. Hello Ignasius Yuda Adhitia  </li>
    <li>3. Bagas Syaffurqon - FE </li>
    <li>4. M Yahya Adisyafutra</li>
    <li>5. SALAM DARI BATAM (BISMAR RAMADAN)</li>
    <li>6. </li>
    <li>7. Della rayes1 </li>
    <li>8. Hogie (tes - 1)</li>
  </ol>
</body>
</html>
